{
  "submission_id": "2856609",
  "keywords": [
    {
      "keyword_id": "11947",
      "keyword_name": "blue fox",
      "contributed": "f",
      "submissions_count": "330"
    },
    {
      "keyword_id": "7042",
      "keyword_name": "bodysuit",
      "contributed": "f",
      "submissions_count": "2845"
    },
    {
      "keyword_id": "220271",
      "keyword_name": "breast flashing",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135567"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "108019"
    },
    {
      "keyword_id": "31034",
      "keyword_name": "crossgender",
      "contributed": "f",
      "submissions_count": "1491"
    },
    {
      "keyword_id": "10257",
      "keyword_name": "digital art",
      "contributed": "f",
      "submissions_count": "20738"
    },
    {
      "keyword_id": "252774",
      "keyword_name": "digital media (artwork)",
      "contributed": "f",
      "submissions_count": "9801"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104605"
    },
    {
      "keyword_id": "66797",
      "keyword_name": "female/female/male",
      "contributed": "f",
      "submissions_count": "951"
    },
    {
      "keyword_id": "84560",
      "keyword_name": "female tails",
      "contributed": "f",
      "submissions_count": "382"
    },
    {
      "keyword_id": "117710",
      "keyword_name": "femtails",
      "contributed": "f",
      "submissions_count": "369"
    },
    {
      "keyword_id": "358516",
      "keyword_name": "ffc",
      "contributed": "f",
      "submissions_count": "98"
    },
    {
      "keyword_id": "45059",
      "keyword_name": "ffm",
      "contributed": "f",
      "submissions_count": "177"
    },
    {
      "keyword_id": "5393",
      "keyword_name": "flashing",
      "contributed": "f",
      "submissions_count": "4178"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251497"
    },
    {
      "keyword_id": "160604",
      "keyword_name": "friendly competition",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "475608",
      "keyword_name": "furry fight chronicles",
      "contributed": "f",
      "submissions_count": "10"
    },
    {
      "keyword_id": "173669",
      "keyword_name": "kagemusha",
      "contributed": "f",
      "submissions_count": "136"
    },
    {
      "keyword_id": "403464",
      "keyword_name": "kalita",
      "contributed": "f",
      "submissions_count": "41"
    },
    {
      "keyword_id": "50",
      "keyword_name": "kitsune",
      "contributed": "f",
      "submissions_count": "18465"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214756"
    },
    {
      "keyword_id": "9637",
      "keyword_name": "miles prower",
      "contributed": "f",
      "submissions_count": "4480"
    },
    {
      "keyword_id": "23842",
      "keyword_name": "miles tails prower",
      "contributed": "f",
      "submissions_count": "14906"
    },
    {
      "keyword_id": "48224",
      "keyword_name": "mobian fox",
      "contributed": "f",
      "submissions_count": "1900"
    },
    {
      "keyword_id": "44180",
      "keyword_name": "r63",
      "contributed": "f",
      "submissions_count": "1139"
    },
    {
      "keyword_id": "1031",
      "keyword_name": "red fox",
      "contributed": "f",
      "submissions_count": "9163"
    },
    {
      "keyword_id": "24725",
      "keyword_name": "rule 63",
      "contributed": "f",
      "submissions_count": "4714"
    },
    {
      "keyword_id": "18778",
      "keyword_name": "rule63",
      "contributed": "f",
      "submissions_count": "1341"
    },
    {
      "keyword_id": "37666",
      "keyword_name": "semi nude",
      "contributed": "f",
      "submissions_count": "585"
    },
    {
      "keyword_id": "53782",
      "keyword_name": "sukeban",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "578",
      "keyword_name": "tails",
      "contributed": "f",
      "submissions_count": "16404"
    },
    {
      "keyword_id": "25291",
      "keyword_name": "tailsko",
      "contributed": "f",
      "submissions_count": "1381"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "36990"
    },
    {
      "keyword_id": "521806",
      "keyword_name": "zaki31",
      "contributed": "f",
      "submissions_count": "29"
    },
    {
      "keyword_id": "650589",
      "keyword_name": "zaki vastall",
      "contributed": "f",
      "submissions_count": "10"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "48",
  "create_datetime": "2022-11-12 16:59:00.582088+00",
  "create_datetime_usertime": "12 Nov 2022 17:59 CET",
  "last_file_update_datetime": "2022-11-12 16:34:50.900117+00",
  "last_file_update_datetime_usertime": "12 Nov 2022 17:34 CET",
  "username": "Zaki31",
  "user_id": "40974",
  "user_icon_file_name": "179655_Zaki31_screenshot_20200129-142943_gallery.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/179/179655_Zaki31_screenshot_20200129-142943_gallery.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/179/179655_Zaki31_screenshot_20200129-142943_gallery.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/179/179655_Zaki31_screenshot_20200129-142943_gallery.jpg",
  "file_name": "4248047_Zaki31_kalita-tailsko_flash.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4248/4248047_Zaki31_kalita-tailsko_flash_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4248/4248047_Zaki31_kalita-tailsko_flash_noncustom.jpg",
  "thumb_medium_noncustom_x": "83",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "139",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "208",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4248047",
      "file_name": "4248047_Zaki31_kalita-tailsko_flash.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2856609",
      "user_id": "40974",
      "submission_file_order": "0",
      "full_size_x": "2500",
      "full_size_y": "3600",
      "screen_size_x": "920",
      "screen_size_y": "1325",
      "preview_size_x": "208",
      "preview_size_y": "300",
      "initial_file_md5": "6082f2a1573def989b635cf4713d78ea",
      "full_file_md5": "c46772d22cd85a399e263e1031f674cb",
      "large_file_md5": "c0f1413f87fb4c16e42262017c102377",
      "small_file_md5": "a21b409b5ed8319af73bf6fe28f897b6",
      "thumbnail_md5": "ac7dfbf552fbbd1a5e1a22a2b7bda2c1",
      "deleted": "f",
      "create_datetime": "2022-11-12 16:34:50.900117+00",
      "create_datetime_usertime": "12 Nov 2022 17:34 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4248/4248047_Zaki31_kalita-tailsko_flash.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4248/4248047_Zaki31_kalita-tailsko_flash_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4248/4248047_Zaki31_kalita-tailsko_flash_noncustom.jpg",
      "thumb_medium_noncustom_x": "83",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "139",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "208",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "65843",
      "name": "Kagemusha Commissions",
      "description": "Pool of all my commissioned art by Kagemusha",
      "count": "18",
      "submission_left_submission_id": "2855520",
      "submission_left_file_name": "4246190_Zaki31_2auction.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4246/4246190_Zaki31_2auction.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4246/4246190_Zaki31_2auction_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4246/4246190_Zaki31_2auction_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "107",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "179",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "268",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2885826",
      "submission_right_file_name": "4294948_Zaki31_gbdjed.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4294/4294948_Zaki31_gbdjed.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4294/4294948_Zaki31_gbdjed_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4294/4294948_Zaki31_gbdjed_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "139",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "208",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "73899",
      "name": "Kalita Commissions",
      "description": "Pool of commissions of Kalita from @Kagemusha's Furry Fight Chronicles Manga/Comic Series",
      "count": "4",
      "submission_left_submission_id": "2818575",
      "submission_left_file_name": "4187013_Zaki31_040822.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4187/4187013_Zaki31_040822.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4187/4187013_Zaki31_040822_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4187/4187013_Zaki31_040822_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "84",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "140",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "210",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2932635",
      "submission_right_file_name": "4372245_Zaki31_svc_3.1_kalita_sumata.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4372/4372245_Zaki31_svc_3.1_kalita_sumata.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4372/4372245_Zaki31_svc_3.1_kalita_sumata_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4372/4372245_Zaki31_svc_3.1_kalita_sumata_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "87",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "145",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "217",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "83635",
      "name": "Sexy Vixen Competition",
      "description": "Art by Daigaijin\nTailsko and Kalita compete to find out who's the best at the Martial Art of Sex\nWritten and Commissioned by Me",
      "count": "4",
      "submission_left_submission_id": "2932712",
      "submission_left_file_name": "4372340_Zaki31_svc_4.2_tailsko_ride.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4372/4372340_Zaki31_svc_4.2_tailsko_ride.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4372/4372340_Zaki31_svc_4.2_tailsko_ride_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4372/4372340_Zaki31_svc_4.2_tailsko_ride_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "150",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "225",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "63933",
      "name": "Tailsko",
      "description": "Pool of all my commissioned Tailsko works",
      "count": "24",
      "submission_left_submission_id": "2853174",
      "submission_left_file_name": "4242668_Zaki31_download.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4242/4242668_Zaki31_download.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4242/4242668_Zaki31_download_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4242/4242668_Zaki31_download_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "106",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "177",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "265",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2932695",
      "submission_right_file_name": "4372313_Zaki31_svc_3.2_tailsko_paizuri.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4372/4372313_Zaki31_svc_3.2_tailsko_paizuri.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4372/4372313_Zaki31_svc_3.2_tailsko_paizuri_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4372/4372313_Zaki31_svc_3.2_tailsko_paizuri_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "96",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "161",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "241",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "75002",
      "name": "Zaki Vastall Commissions",
      "description": "Pool of all my commissioned works of my Fursona/GBD Avatar",
      "count": "11",
      "submission_left_submission_id": "2818608",
      "submission_left_file_name": "4187067_Zaki31_1658029432.fluffball_1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4187/4187067_Zaki31_1658029432.fluffball_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4187/4187067_Zaki31_1658029432.fluffball_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4187/4187067_Zaki31_1658029432.fluffball_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "89",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "148",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "222",
      "submission_right_submission_id": "2932635",
      "submission_right_file_name": "4372245_Zaki31_svc_3.1_kalita_sumata.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4372/4372245_Zaki31_svc_3.1_kalita_sumata.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4372/4372245_Zaki31_svc_3.1_kalita_sumata_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4372/4372245_Zaki31_svc_3.1_kalita_sumata_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "87",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "145",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "217",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Art by @Kagemusha\nArtist's Upload can be found here: TBA\nKalita belongs to @Kagemusha\nZaki belongs to Me (@Zaki31)\nCommissioned by Me\n\nHere we find poor Zaki in an enviable situation of being an impromptu judge in a semi-friendly competition between two super sexy vixen Sukeban leaders. I'm sure this won't be the end of this.\n\nI recently came up with the idea of this after re-reading FFC Part 3 (srsly go read that) and that hilarious scene of Kalita 'liquefying' Muko by flashing her her perfect rack and since I'm a 'big' fan of both Kalita and Tailsko I thought this would be a hilarious piece.\n\nAs usual @Kagemusha knocked it out of the park and essentially read my mind when sketching this piece out. It was almost exactly how I pictured it. Well also a massive pleasure watching this be coloured on stream earlier tonight. You can watch his streams here: https://picarto.tv/DaiDoodles\n\nThanks for Viewing\nZaki31",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Art by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 47px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Kagemusha'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/71/71176_Kagemusha_puss.gif' width='50' height='47' alt='Kagemusha' title='Kagemusha' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Kagemusha' class='widget_userNameSmall'>Kagemusha</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Artist&#039;s Upload can be found here: TBA<br />Kalita belongs to \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 47px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Kagemusha'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/71/71176_Kagemusha_puss.gif' width='50' height='47' alt='Kagemusha' title='Kagemusha' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Kagemusha' class='widget_userNameSmall'>Kagemusha</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Zaki belongs to Me (@Zaki31)<br />Commissioned by Me<br /><br />Here we find poor Zaki in an enviable situation of being an impromptu judge in a semi-friendly competition between two super sexy vixen Sukeban leaders. I&#039;m sure this won&#039;t be the end of this.<br /><br />I recently came up with the idea of this after re-reading FFC Part 3 (srsly go read that) and that hilarious scene of Kalita &#039;liquefying&#039; Muko by flashing her her perfect rack and since I&#039;m a &#039;big&#039; fan of both Kalita and Tailsko I thought this would be a hilarious piece.<br /><br />As usual \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 47px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Kagemusha'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/71/71176_Kagemusha_puss.gif' width='50' height='47' alt='Kagemusha' title='Kagemusha' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Kagemusha' class='widget_userNameSmall'>Kagemusha</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> knocked it out of the park and essentially read my mind when sketching this piece out. It was almost exactly how I pictured it. Well also a massive pleasure watching this be coloured on stream earlier tonight. You can watch his streams here: <a href=\"https://picarto.tv/DaiDoodles\" rel=\"nofollow\">https://picarto.tv/DaiDoodles</a><br /><br />Thanks for Viewing<br />Zaki31</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 5,
  "title": "Some Sexy Vixen Competition Part 1 by Kagemusha",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "358"
}